\system\apps\Xsidus\xsidus_hotspots.mbm
7 3 4 5
157 314
333 169
493 291
424 163
101 279
471 221
316 405


FILE FORMAT
START
MBM_FILE_NAME
NUM_OF_HOTSPOTS IMG_INDEX MASK_INDEX COLLISION_MASK_INDEX
POS_X POS_Y
...
END